/**
 * Created by IntelliJ IDEA.
 * User: o_220
 * Date: 21.10.2009
 * Time: 17:28:52
 * To change this template use File | Settings | File Templates.
 */ import java.util.*;
    import java.io.*;
public class Main {
    public static void main(String[] args) throws Exception{
        Scanner s= new Scanner (new File("search.in"));
        PrintWriter p= new PrintWriter (new File("search.out"));       
        while (s.hasNext()) {
            p.println(s.next());
        }
        s.close();
        p.close();
    }
}
